/* CSS TYPOGRAPHY */

body {
	font:80%/1.5em  Verdana, Arial, Helvetica, sans-serif; 
}
div {color:#333;}
h1 { font-size:150%;font-family: "AUPassataRegular", "Trebuchet MS", "Futura Light", Verdana, sans-serif;}
h2 { font-size:150%;font-family: "AUPassataRegular", "Trebuchet MS", "Futura Light", Verdana, sans-serif; font-weight:normal;}
h3 { font-size:150%;font-family: "AUPassataRegular", "Trebuchet MS", "Futura Light", Verdana, sans-serif;}
h4 { font-size:150%;font-family: "AUPassataRegular", "Trebuchet MS", "Futura Light", Verdana, sans-serif;}
h5 { font-size:150%;font-family: "AUPassataRegular", "Trebuchet MS", "Futura Light", Verdana, sans-serif;}
h6 { font-size:150%;font-family: "AUPassataRegular", "Trebuchet MS", "Futura Light", Verdana, sans-serif;}



/* LINKS */
div#header_nav a:link {font-size:13px; color: #003d85;  text-decoration:none; line-height:160%; margin-left:10px; }
div#header_nav a:visited {font-size:13px; color: #003d85;  text-decoration:none;  line-height:160%; margin-left:10px; }
div#header_nav a:hover {text-decoration:none;  background: url(/icons/header_nav_hover.gif) bottom center no-repeat; padding-bottom:4px; margin-left:10px }
div#header_nav a:active  { }

div#header a:link {font-size:22px; color: #073d78;  text-decoration:none; line-height:160%; margin-left:5px; }
div#header a:visited {font-size:22px; color: #073d78;  text-decoration:none; line-height:160%; margin-left:5px; }
div#header a:hover { color:#073d78; text-decoration: underline; }
div#header h1 { margin-top:15px; margin-left:15px; }



div#nav_shortcuts a { color:#8c8c8c; text-decoration:none;}
div#nav_shortcuts a:hover { color:#003d85; text-decoration: underline; }
div#nav_shortcuts ul li.current a, div#nav_shortcuts ul li.selected_branch a { font-weight:bold !important; color: #4466a1!important; } /*#003d85*/
div#nav_shortcuts h2 {font-family:'Trebuchet MS', Arial, Helvetica, sans-serif; text-transform:uppercase; color:#003d85; font-size:100%;}
div#breadcrumb strong {font-family:'Trebuchet MS', Arial, Helvetica, sans-serif; text-transform:uppercase; font-size:100%}
div#section_nav ul a, div#related_content ul a, div#breadcrumb a, div#content_author a { color:#333; text-decoration:none; }
div#section_nav ul a:hover, div#related_content ul a:hover, div#breadcrumb a:hover, div#content_author a:hover { color:#003d85; text-decoration: underline; }
#section_nav_inner_list li ul { display:none; } 
div#footer a, div#related_content a { color:#003d85; text-decoration: underline;}
div#footer noscript div {display: inline;}
div#footer {font-size:10px; color:#666666;}
div#related_content a {text-decoration: none;}

div#footer a:hover, div#related_content a:hover  { color:#003d85; text-decoration: underline;}

div#content_author a {color:#003d85; text-decoration:underline;}

div#content a:link {color:#003d85; text-decoration:underline;}
div#content a:visited {color:#003d85; text-decoration:underline;}
div#content a:hover{ color:#003d85; text-decoration:underline;}
div#content a:active { color:#003d85; text-decoration:underline;}
a[name]:hover {text-decoration: inherit!important; color: inherit!important;}
div#content a[href]:hover{ color:#003d85!important; text-decoration:underline!important;}
div#related_content a[href]:hover{ color:#003d85!important; text-decoration:underline!important;}

/* BREADCRUMB */	
div#breadcrumb { color: #003d85;}
div#breadcrumb strong {font-weight:normal;}

/*SECTION NAV*/
div#nav h4 { font-size:125%;font-family: "Trebuchet MS", "Futura Light", Verdana, sans-serif; color:#003d85; font-weight:bold;}

/* SECTION HEADER */
/*h4#quaternary_unit {color: #fff; text-transform:uppercase; font-weight:normal;}
h4#quaternary_unit a:link { color:#fff; text-decoration:none;}
h4#quaternary_unit a:visited { color:#fff; text-decoration:none;}
h4#quaternary_unit a:hover { color:#fff; text-decoration: underline;}
h3#quaternary_unit {color: #fff; text-transform:uppercase; font-weight:normal;}
h3#quaternary_unit a:link { color:#fff; text-decoration:none;}
h3#quaternary_unit a:visited { color:#fff; text-decoration:none;}
h3#quaternary_unit a:hover { color:#fff; text-decoration: underline;}
*/

/* CONTENT HEADER */
h1#content_header { color: #000000; font-size:100%; text-transform:uppercase; border: none; padding:4px 12px; border-left: none; border-right:none; border-bottom:none;line-height:1.4em;} /*NJR border-bottom:none tilføjet*/
.content_header h1{ color: #000000; font-size:100%; text-transform:uppercase; border-bottom: none; padding:4px 12px; border-left: none; border-right:none; line-height:1.2em; margin-bottom: 5px;} /*NJR tilføjet*/

/* CONTENT */
div#content td,div#content th {margin-top:0.75em; padding-left: 6px; padding-right: 6px;} /*NJR EKSPERIMENTEL tilføjet*/
div#content td.no_border, div#content th.no_border {margin-top:0.75em; padding-left: 6px; padding-right: 6px;} /*NJR EKSPERIMENTEL tilføjet*/
div#content td.borderBottom, div#content th.borderBottom {border-style: solid; border-width: 0px 0px 1px 0px ; border-color:silver; }
div#content table.no_borders td,div#content table.no_borders th {margin-top:0; padding-left: 4px; padding-right: 4px;} /*NJR EKSPERIMENTEL tilføjet*/
div#content table.borders td,div#content table.borders th {margin-top:0; padding-left: 4px; padding-right: 4px; padding-top:2px; padding-bottom:2px; border: 1px solid #c5c5c5;}
div#content table.borders th {font-weight:bold; }
div#content table.borders, div#content table.no_borders {margin-top:10px; margin-bottom:10px;}
div#content p  {margin-bottom:0.75em; margin-left:0; } /*NJR 1.5em 12px*/
div#content object, div#content table, div#content pre   { margin-left:0;} /*NJR 12px*/
div#content code {font-size: 110%; margin-bottom: 1em;}
div#content pre {font-size: 110%; margin-bottom: 1em; display: block; overflow:auto;}
div#content strong { font-weight:bold;}
div#content em, div#content q { font-style:italic;}
div#content p.content_trumpet { font-size:108%;}
div#content p.cfig { margin-top:20px; text-align:center; font-size:100%;}
div#content h1  { margin-top:0.7em; font-weight:normal; margin-left:0;} 
div#content h2, div#content h3,div#content h4, div#content h5, div#content h6 { margin-top:0.7em; font-weight:normal;margin-left:0;}  /*NJR 12px*/ 
div#content h1 { font-size:220%;padding-bottom: 8px;}/*130*/
div#content h2 { font-size:140%;padding-bottom: 5px; margin-bottom:5px;}/*125*/
div#content h3 { font-size:135%;padding-bottom: 4px; margin-bottom:5px;}/*120*/
div#content h4 { font-size:115%;padding-bottom: 3px;}/*115*/
div#content h5 { font-size:110%;padding-bottom: 3px;}/*110*/
div#content h6 { font-size:105%;padding-bottom: 3px;}/*105*/
div#content blockquote {
	position: relative;
	padding: 0;
	margin:1em 3em;
	border-left:0px solid #003d85;
	}
div#content blockquote p {
	padding: 0.8em;
	margin: 0; }
div#content q:before {
    content: '"'; }
	 div#content q:after {
    content: '" '; }


div#content ul li, div#content ol li  {
line-height:1.4em;
list-style:none;
background: url(/icons/simple_bullet.gif) no-repeat;
background-position: 0px 5px;
background-position: 0px 0.15em;
padding-left:20px;
margin-bottom:0.75em;
margin-left:1.5em; /*NJR 3.0em*/
}
div#content li ul, div#content li ol  {
margin:8px 0;
}
div#content ol li, div#content li ol   { list-style: decimal; background:none; margin-left:1.5em;  list-style-position:inside;   } 

div#content ul, div#content ol  {
padding: 0 0 0.5em 0;
}
div#content ul ul li, div#content ol ol li {
margin-left:0em;

}
div#content ul ul, div#content ol ol  {
padding:0 0;
}

div#content ul.tabs{background:url("/icons/tabs_bg2.png") repeat-x scroll 0 -138px transparent;font-size:0;height:23px;list-style:none outside none;margin:10px 0 1em;padding:0;}
div#content ul.tabs li{display:inline-block;height:23px;margin-right:5px;vertical-align:top;background:none;padding-left:0;}
div#content ul.tabs li.gsa-tab-last{float:right;margin-right:0;}
div#content ul.tabs li.gsa-tab-first{float:left;margin-right:0;}
div#content ul.tabs li a{background:url("/icons/tabs_bg2.png") no-repeat scroll 0 0 transparent;cursor:pointer;display:inline-block;font-size:11px;height:23px;line-height:22px;text-decoration:none;vertical-align:top;border:none;}
div#content ul.tabs li a:hover{border:none;}
div#content ul.tabs a span{background:url("/icons/tabs_bg2.png") no-repeat scroll right -23px transparent;cursor:pointer;display:inline-block;height:23px;padding:0 8px;}
div#content ul.tabs a:hover{background-position:0 -46px;text-decoration:none !important;}
div#content ul.tabs a:hover span{background-position:right -69px;}
div#content ul.tabs li.selected a{background-position:0 -92px;color:#FFFFFF;}
div#content ul.tabs li.selected a span{background-position:right -115px;color:#FFFFFF;}
div#content div.tab_content{border-top:none;background:url("/icons/results_bg.png") top left no-repeat;min-height:300px;}
div#content div.tab_content div:first-child{background:url("/icons/results_bg.png") top right no-repeat;}
div#content div.tab_content div:first-child div{background:none;}
div#content div.au_content_results{padding:2em;}
div#content ul.tabs li.gsa-tab-label span{font-size:11px;line-height:22px;padding-right:0.5em;}

/* CONTENT AUTHOR */
div#content_author { text-transform:uppercase; font-size:84%;}
div#content_author p { margin:1.2em 0;} /*NJR 12px*/

/* RELATED CONTENT */
div#related_content em { font-style:italic;} /*NJR*/
div#related_content strong { font-weight:bold;} /*NJR*/
div#related_content h2 {  font-size:110%; font-weight:bold; padding-bottom:0.6em;}
div#related_content h3 {  font-size:110%; font-weight:bold; padding-bottom:0.6em;} /*NJR CHECKES TILFØJET*/
div#related_content h4 {  font-size:100%; font-weight:normal;} /*NJR CHECKES TILFØJET*/
div#related_content pre, div#related_content code {font-size: 110%; margin-bottom: 1em; display: block; overflow:auto;}

/* RELATED CONTENT - ATTACHMENTS */
div#related_content div#attachments a { font-size:101%; font-weight:bold;}

/* SECTION NAVIGATION */
div#section_nav h3 {  font-size:125%; font-weight:bold; padding-bottom:0.6em; padding-top:0.6em;	 color: #003d85;}

/* NAVIGATION LISTS */
div#section_nav ul li, div#related_content ul li {
line-height:1.4em;
list-style:none;
background: url(../graphics/bullet.gif) no-repeat;
background-position: 0px 0.15em;
padding-left:20px;
margin-bottom:0.75em;

}
div#section_nav a { margin:0; margin-left: -20px; padding-left: 20px; display:block;}
div#section_nav li ul {
margin: 5px 0px;
    }


div#related_content ul li {
background: url(../graphics/simple_bullet.gif) no-repeat;
background-position: 0px 5px;
background-position: 0px 0.15em;
}
div#header_nav li.selected a {text-decoration:none; background: url(../graphics/header_nav_selected.gif) bottom center no-repeat; }
div#section_nav ul li.selected a, div#section_nav ul li.selected li.selected a { color: #003d85; font-weight:normal;}
div#section_nav ul li.selected li a { color: #333; font-weight: normal;}
div#section_nav ul li.current a { font-weight:bold !important; color: #003d85 !important; }

div#section_nav ul li.selected , div#section_nav ul li.current {
background: url(../graphics/bullet_selected.gif) no-repeat;
background-position: 0px 5px;
background-position: 0px 0.15em;}

div#section_nav ul li.branch {background-image: url('../graphics/branch_unselected.gif');}/*NJR TILFØJET*/
div#section_nav ul li.selected_branch {background-image: url('../graphics/branch_selected.gif');} /*NJR TILFØJET*/
div#section_nav ul li.selected_branch a {color: #003d85;} /*NJR TILFØJET*/


/* SECTION NAVIGATION */
div#nav_shortcuts div { overflow-x: hidden;}

/* HORIZONTAL LINES*/
hr {
height:1px;
display:block;
margin: 1em 0 !important;

color:#c5c5c5;
background-color:#c5c5c5;
border:0px;
}
/*Footer (only?)*/
div#footer a.nounderscore {text-decoration:none!important;}
div#footer a.nounderscore:hover {text-decoration:underline!important;}


.search   {font-family: Arial, Helvetica, sans-serif;    font-size: 10px;    color: #333333;    width: 200px;    height: 15px;    } 

/*.search   {   border-width: 1px;    border-style: solid;    border-color: #999999;   /*background-image: url(back_field.gif);    background-repeat: repeat-x;    */   /* font-family: Arial, Helvetica, sans-serif;    font-size: 12px;    color: #333333;    width: 200px;    height: 21px;    } 
/*.search:hover    {    border-color: #64acd8;    border-width: 1px;    } 
.search:focus    {    border-color: #64acd8;    border-width: 1px;	}


.formbutton{
cursor:pointer;
border:outset 1px #ccc;
background:#999;
color:#666;
font-weight:bold;
padding: 1px 2px;
background:url(/images/formbg.gif) repeat-x left top;

*/

span.TreeviewSpanArea A {
	FONT-SIZE: 12px; COLOR: #303030 ; FONT-FAMILY: Verdana, Arial,helvetica; TEXT-DECORATION: none; line-height:22px; 
}
span.TreeviewSpanArea A:visited {
	FONT-SIZE: 12px; COLOR: #303030 ; FONT-FAMILY: Verdana, Arial,helvetica; TEXT-DECORATION: none; line-height:22px; 
}
span.TreeviewSpanArea A:hover {
	COLOR: #003d85;
        Text-decoration: underline
}

.colourRed {COLOR: #FF0000}
.colourOrg {COLOR: #FFA500}
.colourBlue {COLOR: #003d85}
.colourGrn {	COLOR: #008000}
.colourBlk {COLOR: #000000}

p.news {
	font-size: 70%/1.5em ;
	text-align: left;
	font-family:  Verdana, Arial, Helvetica, sans-serif;
	color: #000000
   }

div.searchbox{background:url("../graphics/sprite_specials.png") no-repeat scroll 0 0 transparent;background-position:-190px -93px;height:25px;position:relative;}
div.search{background-color:#FFFFFF;float:right;padding-left:1px;padding-right:0px;padding-top:1.25em;right:0;top:5px;vertical-align:middle;z-index:26;}
div.searchbox legend{display:none;}
div.searchbox input[type=text]{background:transparent;border:0 none;color:#515151;float:left;margin:2px 0 0 0px;padding:2px 0 4px 8px;width:185px;}
div.searchbox input[type=text]:focus,#tx_googlequery_searchform_ss_q:focus{outline:none;}
input.searchbox_button{border:0;background:url('../graphics/sprite_specials.png') no-repeat -249px -118px;text-indent:-9999em;line-height:3000;width:34px;height:25px;cursor:pointer;}
.column div.search{float:none;}
#tx_googlequery_searchform_ss_q{padding-right:0px !important;}   


div#content  h1.borders{border-bottom:3px solid #073d78;border-top:1px solid #073d78;font-size:18px;padding:0.6em;margin-bottom:1em;clear:both;}   
div#content  h2.borders{padding:0.2em; margin-bottom:1em; color:#003d85; font-weight:bold; font-size:16px; clear:both;}
div#content h2 .colourBlue { border-bottom-style: solid; border-bottom-width:1px; border-bottom-color: #003d85;}

div#wrapperStatus  h1.borders{border-bottom:3px solid #073d78;border-top:1px solid #073d78;font-size:22px;padding:0.6em;margin-bottom:1em;clear:both;}   
div#wrapperStatus  h2.borders{padding:0.2em; margin-bottom:1em; color:#003d85; font-weight:bold; font-size:16px; clear:both;}

div#wrapperStatus  h1.big{font-size:32px;}

@font-face{font-family:'AUPassataBold';src:url('http://cmsdesign.au.dk/design/2011/fonts/aupassata_bold-webfont.eot');src:url('http://cmsdesign.au.dk/design/2011/fonts/aupassata_bold-webfont.eot?#iefix') format('embedded-opentype'),
url('http://cmsdesign.au.dk/design/2011/fonts/aupassata_bold-webfont.woff') format('woff'),
url('http://cmsdesign.au.dk/design/2011/fonts/aupassata_bold-webfont.ttf') format('truetype'),
url('http://cmsdesign.au.dk/design/2011/fonts/aupassata_bold-webfont.svg#AUPassataBold') format('svg');font-weight:normal;font-style:normal;}
@font-face{font-family:'AUPassataLight';src:url('http://cmsdesign.au.dk/design/2011/fonts/aupassata_light-webfont.eot');src:url('http://cmsdesign.au.dk/design/2011/fonts/aupassata_light-webfont.eot?#iefix') format('embedded-opentype'),
url('http://cmsdesign.au.dk/design/2011/fonts/aupassata_light-webfont.woff') format('woff'),
url('http://cmsdesign.au.dk/design/2011/fonts/aupassata_light-webfont.ttf') format('truetype'),
url('http://cmsdesign.au.dk/design/2011/fonts/aupassata_light-webfont.svg#AUPassataLight') format('svg');font-weight:normal;font-style:normal;}
@font-face{font-family:'AUPassataRegular';src:url('http://cmsdesign.au.dk/design/2011/fonts/aupassata_rg-webfont.eot');src:url('http://cmsdesign.au.dk/design/2011/fonts/aupassata_rg-webfont.eot?#iefix') format('embedded-opentype'),
url('http://cmsdesign.au.dk/design/2011/fonts/aupassata_rg-webfont.woff') format('woff'),
url('http://cmsdesign.au.dk/design/2011/fonts/aupassata_rg-webfont.ttf') format('truetype'),
url('http://cmsdesign.au.dk/design/2011/fonts/aupassata_rg-webfont.svg#AUPassataRegular') format('svg');font-weight:normal;font-style:normal;}


#header_uline{height:5px;width:141px;background:url("/icons/sprite_specials.png") no-repeat;background-position:-200px 0px;margin-bottom:2em;}

.au_localfooter .au_padding{padding:1em 0;border-bottom:1px solid #073d78;overflow:auto;border-top:5px solid #003d85;}

table.hallStatus {font-size: 22px; line-height:100%}
table.hallStatus tr{min-height: 30px;}
table.status {font-size: 14px}

table.beamStatus {font-size: 35px; line-height:100%}
table.beamStatus tr{min-height: 50px;}
table.status {font-size: 14px}

table.hallStatusSml {font-size: 20px; line-height:100%}
table.hallStatusSml tr{min-height: 40px;}
table.statusSml {font-size: 12px}

table.beamStatusSml {font-size: 28px; line-height:100%}
table.beamStatusSml tr{min-height: 40px;}
table.statusSml {font-size: 14px}

.button
{
    background:#073D78 url("/icons/sprite_repeaters.png") top left repeat-x;
	background-position:0px -231px;
	font-family:'AUPassataRegular',"Trebuchet MS","Futura Light",Verdana,sans-serif;
	font-size:14px;
	width:120px;
    height: 30px;
    line-height: 20px;
    padding-bottom: 2px;
    vertical-align: middle;
    text-transform: uppercase;
	color: #fff;
	border:1px solid transparent;
    
}
.button:hover
{
    background-image:#073D78 url("/icons/sprite_repeaters.png") top left repeat-x;
	text-decoration:underline 
}

.button200
{
    background:#073D78 url("/icons/sprite_repeaters.png") top left repeat-x;
	background-position:0px -231px;
	font-family:'AUPassataRegular',"Trebuchet MS","Futura Light",Verdana,sans-serif;
	font-size:14px;
	width:220px;
    height: 30px;
    line-height: 20px;
    padding-bottom: 2px;
    vertical-align: middle;
    text-transform: uppercase;
	color: #fff;
	border:1px solid transparent;
    
}
.button200:hover
{
    background-image:#073D78 url("/icons/sprite_repeaters.png") top left repeat-x;
	text-decoration:underline 
}